Subject: [MMUSIC] FW: New Version Notification for draft-ietf-mmusic-rfc4756bis-02

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Thu, 30 Apr 2009 10:32:57 -0700

The outcome after the last IETF MMUSIC session was to WGLC this document. However, since then we also decided to support grouping of SSRC-multiplexed RTP streams. This document adds support for this. I also updated the offer/answer model section to deal with 4756-compatible endpoints more smoothly.
http://www.ietf.org/internet-drafts/draft-ietf-mmusic-rfc4756bis-02.txt

Note that this document intends to obsolete 4756.

Comments are welcome. 

-acbegen

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Thursday, April 30, 2009 10:20 AM
To: Ali C. Begen (abegen)
Subject: New Version Notification for draft-ietf-mmusic-rfc4756bis-02 

A new version of I-D, draft-ietf-mmusic-rfc4756bis-02.txt has been successfuly submitted by Ali Begen and posted to the IETF repository.

Filename:	 draft-ietf-mmusic-rfc4756bis
Revision:	 02
Title:		 Forward Error Correction Grouping Semantics in Session Description Protocol
Creation_date:	 2009-04-30
WG ID:		 mmusic
Number_of_pages: 12

Abstract:
The Session Description Protocol (SDP) supports grouping media lines.
SDP also has semantics defined for grouping the associated source and
Forward Error Correction (FEC)-based repair flows.  However, the
semantics that was defined in RFC 4756 generally fail to provide the
specific grouping relationships between the source and repair flows
when there are more than one source and/or repair flows in the same
group.  Furthermore, the existing semantics does not support
describing additive repair flows.  This document addresses these
issues by introducing new FEC grouping semantics.  SSRC-level
grouping semantics is also introduced in this document for Real-time
Transport Protocol (RTP) streams using SSRC multiplexing.

The IETF Secretariat.